Bug 223706 - libIDL: non-failsafe install-info use in scriptlets
Summary: libIDL: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libIDL (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:48 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 22:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (731 bytes, patch)
2007-01-21 20:48 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:48:53 UTC
libIDL's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:48:53 UTC
Created attachment 146129 [details]
Make install-info use in scriptlets failsafe

Comment 2 Matthias Clasen 2007-01-30 22:55:47 UTC
fixed in libIDL-0.8.7-2.fc7


Note You need to log in before you can comment on or make changes to this bug.